<?php
 /* @var $this LocationController */
 /* @var $model Location */

 $this->breadcrumbs = array(
     yii::t('default', 'Organization') => array('/dashboard/organization'),
     yii::t('default', 'Locations') => array('index'),
     $model->code,
 );

 $this->widget('bootstrap.widgets.TbAlert');


 $this->widget('ext.bootstrap.widgets.TbDetailView', array(
     'type' => 'striped',
     'cssFile' => Yii::app()->request->baseUrl . '/css/general/CDetailView/' . Yii::app()->language . '/styles.css',
     'data' => $model,
     'attributes' => array(
         'code',
         array(
             'type' => 'raw',
             'name' => 'geomarket_id',
             'value' => Yii::app()->user->checkAccess('Super Admin') ? CHtml::link($model->geomarket->name, array('geomarket/view', 'id' => $model->geomarket_id)) : $model->geomarket->name
         ),
         array(
             'name' => 'status',
             'value' => Yii::t('default', $model->status),
         ),
     ),
 ));
?>
<br />
<?php echo CHtml::link(Yii::t('default', 'Back'), array('index'), array('class' => 'btn primary')); ?>
